    .NyBigBox {
        padding-top: 0;
        padding-bottom: 0;
    }

    .Nybanner {
        display: none;
    }

    /* box1  */
    .aboutBox1 {
        padding-left: var(--w1600);
        padding-right: var(--w1600);
        position: relative;
        padding-top: 120px;
        padding-bottom: 90px;
    }

    .About1 {
        width: 100%;
        height: 100%;
        padding-top: 90px;
        padding-bottom: 30px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .desc1 {
        margin-top: 15px;
        margin-bottom: 30px;
        width: 100%;
        max-width: 1200px;
        text-align: center;
        font-size: 18px;
        line-height: 2;
        color: #525252;
    }

    .Number {
        width: 100%;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
    }

    .shuzi {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .shuzi span {
        display: flex;
        align-items: baseline;
    }

    .shuzi h1 {
        font-family: var(--bold);
        font-size: 58px;
        color: #252525;
    }

    .shuzi p {
        font-size: 16px;
        line-height: 22px;
        color: #252525;
    }

    .shuzi h2 {
        font-size: 18px;
        color: #252525;
    }

    .img1 {
        position: relative;
        width: 100%;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 20px;
    }

    @media (max-width: 1600px) {}

    @media (max-width: 1440px) {}

    @media (max-width: 1200px) {
        .aboutBox1 {
            padding-top: 60px;
        padding-bottom: 60px;
        }

        .desc1 {
            font-size: 16px;
        }
    }

    @media (max-width:720px) {
        .About1 {
            padding-top: 60px;
        }

        .shuzi h2 {
            font-size: 14px;
        }

        .shuzi h1 {
            font-size: 38px;
        }
    }

    @media (max-width:460px) {
        .Number {
            display: flex;
            flex-wrap: wrap;
            grid-gap: 15px 0;
        }

        .shuzi {
            width: 50%;
        }

        .img1 {
            grid-template-columns: repeat(1, 1fr);
            grid-gap: 10px;
        }
    }

    @media (max-width:380px) {}

    /* box2 */
    .aboutBox2 {
        position: relative;
        overflow: hidden;
        padding: 90px var(--w1600);
    }

    .item2Box {
        width: 100%;
        margin-top: 60px;
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-gap: 30px;
    }

    .Slide2 {
        width: 100%;
        position: relative;
        background: #EDF1F8;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
        justify-content: flex-end;
    }

    .text2 {
        width: 100%;
        padding: 50px;
    }

    .text2 h1 {
        font-family: var(--bold);
        font-size: 26px;
        color: #000000;
    }

    .text2 h2 {
        margin-top: 15px;
        font-size: 16px;
        color: #686868;
    }

    .img2 {
        width: 100%;
    }

    @media (max-width: 1600px) {


        .text2 {
            padding: 30px;
        }
    }

    @media (max-width: 1440px) {}

    @media (max-width: 1200px) {
        .aboutBox2 {
            padding: 60px var(--w1600);
            padding-top: 90px;
        }

        .item2Box {
            grid-gap: 15px;
        grid-template-columns: repeat(3, 1fr);
        }

        .text2 {
            padding: 20px;
        }

        .text2 h1 {
            font-size: 24px;
        }

        .text2 h2 {
            font-size: 14px;
        }
    }

    @media (max-width:720px) {
        .aboutBox2 {
            padding: 30px var(--w1600);
            padding-top: 60px;
        }

        .item2Box {
            width: 100%;
            margin-top: 30px;
            grid-template-columns: repeat(2, 1fr);
        }

        .Slide2 {
            height: auto !important;
            display: flex;
            flex-direction: column-reverse;
            justify-content: flex-end;
        }

        .text2 {
            width: 100%;
            padding: 20px;
        }

        .text2 h1 {
            font-size: 18px;
        }

        .img2 {
            width: 100%;
            height: auto;
        }
    }

    @media (max-width:460px) {
        .item2Box {
            grid-template-columns: repeat(1, 1fr);
        }
    }

    @media (max-width:380px) {}



    /* box3 */
    .aboutBox3 {
        padding: 90px var(--w1600);
        position: relative;
    }

    .About3 {
        margin-top: 75px;
        position: relative;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 75px 30px;
    }

    .item3 {
        width: 100%;
    }

    .item3 .img3 {
        width: 100%;
        border-radius: 6px;
    }

    .item3 h1 {
        font-size: 20px;
        color: #141414;
        margin: 45px 0;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }

    .item3 h2 {
        font-size: 18px;
        color: #707070;
    }

    .item3:hover * {
        color: var(--color);
    }

    @media (max-width: 1600px) {}

    @media (max-width: 1440px) {}

    @media (max-width: 1200px) {
        .aboutBox3 {
            padding: 60px var(--w1600);
            position: relative;
        }

        .About3 {
            margin-top: 45px;
            grid-template-columns: repeat(3, 1fr);
            grid-gap: 30px 10px;
        }

        .item3 h1 {
            font-size: 18px;
            line-height: 1.5;
            margin: 15px 0;
        }

        .item3 h2 {
            font-size: 14px;
        }
    }

    @media (max-width:720px) {
        .aboutBox3 {
            padding: 30px var(--w1600);
            position: relative;
        }

        .About3 {
            margin-top: 15px;
            grid-template-columns: repeat(2, 1fr);
        }
    }

    @media (max-width:460px) {}

    @media (max-width:380px) {
        .About3 {
            grid-template-columns: repeat(1, 1fr);
        }
    }

    /* box4 */
    .aboutBox4 {
        background: #EDF1F8;
        padding: 90px var(--w1600);
        overflow: hidden;
        width: 100%;
        position: relative;
    }

    .About4 {
        width: 100%;
        margin-top: 75px;
    }

    .About4 .title4 {
        font-family: var(--bold);
        font-size: 38px;
        color: #000000;
    }

    .Swiper4 {
        margin-top: 60px;
        width: 100%;
        overflow: visible;
    }

    .Slide4 {
        background: #fff;
        width: 100%;
        height: auto;
        padding: 75px 45px;
        border-radius: 8px;
    }

    .Slide4 img {
        width: 75px;
    }

    .Slide4 h1 {
        margin-top: 60px;
        margin-bottom: 15px;
        font-family: var(--bold);
        font-size: 20px;
        color: #464646;
    }

    .Slide4 h2 {
        font-size: 16px;
        color: #464646;
    }

    @media (max-width: 1600px) {}

    @media (max-width: 1440px) {}

    @media (max-width: 1200px) {
        .About4 {
            margin-top: 45px;
        }

        .About4 .title4 {
            font-size: 30px;
        }

        .Swiper4 {
            margin-top: 30px;
        }

        .Slide4 {
            padding: 30px 15px;
        }

        .Slide4 img {
            width: 45px;
        }

        .Slide4 h1 {
            margin-top: 30px;
            margin-bottom: 15px;
        }

        .Slide4 h2 {
            font-size: 14px;
        }
    }

    @media (max-width:720px) {
        .About4 .title4 {
            font-size: 24px;
        }
    }

    @media (max-width:460px) {}

    @media (max-width:380px) {}

    /* box5 */
    .aboutBox5 {
        padding: 90px var(--w1600);
        overflow: hidden;
        width: 100%;
        position: relative;
    }

    .Top5 {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .List5 {
        display: flex;
        flex-direction: column;
        grid-gap: 15px;
    }

    .List5 h1 {
        font-family: var(--bold);
        font-size: 38px;
        color: #8C8C8C;
    }

    .List5 h1.on {
        color: #000;
    }

    .title5 {
        width: 400px;
        font-family: var(--bold);
        font-size: 32px;
        color: #1D1D1D;
    }

    .About5 {
        width: 100%;
        margin-top: 75px;

    }


    .item5Box {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        grid-gap: 30px;
        display: none;
    }

    .item5Box.on {
        display: flex;
    }

    .item5 {
        width: calc(50% - 15px);
        padding: 30px 60px;
        padding-right: 200px;
        position: relative;
        background: #EDF1F8;
        display: flex;
        flex-direction: column;
        justify-content: center;
        grid-gap: 10px;
    }

    .item5 h1 {
        font-family: var(--bold);
        font-size: 20px;
        color: #464646;
    }

    .desc5 {
        font-size: 16px;
        color: #898989;
    }

    a.More5 {
        width: 90px;
        height: 48px;
        background: #fff;
        border-radius: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #9D9D9D;
        font-size: 16px;
        position: absolute;
        right: 60px;
        transition: 0.5s;
    }

    .item5:hover a.More5 {
        background: var(--color);
        color: #fff;
    }

    @media (max-width: 1600px) {}

    @media (max-width: 1440px) {}

    @media (max-width: 1200px) {
        .item5 {
            padding: 20px 30px;
        }

        a.More5 {
            width: 120px;
            height: 40px;
            position: relative;
            right: auto;
        }
    }

    @media (max-width:720px) {
        .Top5 {
            width: 100%;
            display: flex;
            justify-content: space-between;
            align-items: flex-start;
            flex-direction: column-reverse;
        }

        .About5 {
            width: 100%;
            margin-top: 30px;
        }

        .title5 {
            font-style: 24px;
            width: 100%;
            margin-bottom: 30px;
        }

        .List5 {
            display: flex;
            flex-direction: row;
            grid-gap: 15px;
        }

        .List5 h1 {
            font-size: 20px;
        }

        .item5 {
            width: 100%;
        }

        .item5 h1 {
            font-size: 18px;
        }

        .desc5 {
            font-size: 14px;
        }
    }

    @media (max-width:460px) {}

    @media (max-width:380px) {}
